#cookieBanner{padding: 5px 20px; background-color:#666666; color:#fff}
#cookieBanner a.cookieClose{float:right;border: 1px solid #fff;background-color:#666666;padding:5px 10px; color:#fff; font-weight:bold; margin:1em 1em}
#cookieBanner p {margin:12px 0}
#cookieBanner p.cookieTitle {font-weight:bold;margin:12px 0}
#cookieBanner a {color:#fff; text-decoration:underline;}
/* Z-index of #mask must lower than #boxes .window */
#mask {
  position:absolute;
  z-index:9000;
  background-color:#aaaaaa;  
  margin:0;
  padding:0;
  width:100%;
  opacity:0.5;
  filter:Alpha(opacity=30);
  display:none;
left:0;
top:0;
}
   
.window {
  position:fixed;
  width:100%;
  display:none;
  z-index:9999;
}
 
 
/* Customize your modal window here, you can add background image too */
#dialog {
  /*width:375px; 
  height:203px;*/
  border-top: 1px solid red;
  border-bottom: 1px solid red;
  background-color:white;
  top:0px;
  left:0px;
  /*height:110px*/
}
#cookiesIntro{
width:75%;
float:left;
padding:15px 20px 15px 20px;
}
#cookieInfo {
  top:110px;
  left:0px;
  border-bottom: 1px solid red;
  background-color:white;
  position:fixed;
  /*height:240px;*/
}
#cookiesPref{float:left;border-left:1px solid red;/*height:110px*/}
#btnApply{font-size:120%;margin-left: 45px;}

 #checkRow label {
top:4px;
}
 #checkRow {margin-bottom:5px;}
 #cookiesPref a {margin-top:5px;}
.close{font-weight:bold;padding:5px}

.ui-tabs .ui-tabs-panel {
  height: 300px;
  overflow:auto;
}